dbmodeling.server.db2_6.name = IBM DB2 6.1
dbmodeling.server.db2_6.driver = COM.ibm.db2.jdbc.net.DB2Driver
dbmodeling.server.db2_6.classpath = c:\SQLLIB\java\db2java.zip
dbmodeling.server.db2_6.urlpattern = %prefix%//%host%:%port%/%database%
dbmodeling.server.db2_6.host = localhost
dbmodeling.server.db2_6.port = 6789
dbmodeling.server.db2_6.username = DB2ADMIN
dbmodeling.server.db2_6.password = password
dbmodeling.server.db2_6.prefix = jdbc:db2:
dbmodeling.server.db2_6.database = WAS
dbmodeling.server.db2_6.foreignkeys = tables
dbmodeling.server.db2_6.defaulttype = 4a
dbmodeling.server.db2_6.type.-5a.name = BIGINT
dbmodeling.server.db2_6.type.-5a.nullable = true
dbmodeling.server.db2_6.type.-2a.name = CHAR () FOR BIT DATA
dbmodeling.server.db2_6.type.-2a.nullable = true
dbmodeling.server.db2_6.type.1a.name = CHAR
dbmodeling.server.db2_6.type.1a.nullable = true
dbmodeling.server.db2_6.type.3a.name = DEC
dbmodeling.server.db2_6.type.3a.nullable = true
dbmodeling.server.db2_6.type.6a.name = FLOAT
dbmodeling.server.db2_6.type.6a.nullable = true
dbmodeling.server.db2_6.type.8a.name = FLOAT
dbmodeling.server.db2_6.type.8a.nullable = true
dbmodeling.server.db2_6.type.4a.name = INT
dbmodeling.server.db2_6.type.4a.nullable = true
dbmodeling.server.db2_6.type.-4a.name = BLOB
dbmodeling.server.db2_6.type.-4a.nullable = true
dbmodeling.server.db2_6.type.-4b.name = LONG VARCHAR () FOR BIT DATA
dbmodeling.server.db2_6.type.-4b.nullable = true
dbmodeling.server.db2_6.type.-1a.name = CLOB
dbmodeling.server.db2_6.type.-1a.nullable = true
dbmodeling.server.db2_6.type.-1b.name = LONG VARCHAR
dbmodeling.server.db2_6.type.-1b.nullable = true
dbmodeling.server.db2_6.type.2a.name = NUM
dbmodeling.server.db2_6.type.2a.nullable = true
dbmodeling.server.db2_6.type.7a.name = REAL
dbmodeling.server.db2_6.type.7a.nullable = true
dbmodeling.server.db2_6.type.5a.name = SMALLINT
dbmodeling.server.db2_6.type.5a.nullable = true
dbmodeling.server.db2_6.type.92a.name = TIME
dbmodeling.server.db2_6.type.92a.nullable = true
dbmodeling.server.db2_6.type.93a.name = TIMESTAMP
dbmodeling.server.db2_6.type.93a.nullable = true
dbmodeling.server.db2_6.type.-6a.name = INT
dbmodeling.server.db2_6.type.-6a.nullable = true
dbmodeling.server.db2_6.type.-3a.name = VARCHAR () FOR BIT DATA
dbmodeling.server.db2_6.type.-3a.nullable = true
dbmodeling.server.db2_6.type.12a.name = VARCHAR
dbmodeling.server.db2_6.type.12a.nullable = true
dbmodeling.server.db2_6.type.-4a.precision = 2147483647
dbmodeling.server.db2_6.type.-1a.precision = 2147483647
dbmodeling.server.db2_6.type.-4b.precision = 4000
dbmodeling.server.db2_6.type.12a.precision = 4000
dbmodeling.server.db2_6.type.-2a.precision = 254
dbmodeling.server.db2_6.type.1a.precision = 254
dbmodeling.server.db2_6.type.2a.precision = 31
dbmodeling.server.db2_6.type.3a.precision = 31
dbmodeling.server.db2_6.type.4a.precision = 10
dbmodeling.server.db2_6.type.6a.precision = 15
dbmodeling.server.db2_6.type.8a.precision = 15
